pangomm 2.34.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::Fontset Member List

This is the complete list of members for Pango::Fontset, including all inherited members.

foreach(const ForeachSlot& slot) | Pango::Fontset |
ForeachSlot typedef | Pango::Fontset |
get_font(guint wc) const | Pango::Fontset |
get_metrics() const | Pango::Fontset |
get_type() | Pango::Fontset | static
gobj() | Pango::Fontset | inline
gobj() const | Pango::Fontset | inline
gobj_copy() | Pango::Fontset |
wrap(PangoFontset* object, bool take_copy=false) | Pango::Fontset | related
~Fontset() | Pango::Fontset | virtual